import request from '@/utils/request'

// 查询国际放行数据列表
export function listVInternationalRelease (query) {
  return request({
    url: '/system/vInternationalRelease/list',
    method: 'get',
    params: query
  })
}

// 查询国际放行数据详细
export function getVInternationalRelease (id) {
  return request({
    url: '/system/vInternationalRelease/' + id,
    method: 'get'
  })
}

// 新增国际放行数据
export function addVInternationalRelease (data) {
  return request({
    url: '/system/vInternationalRelease',
    method: 'post',
    data: data
  })
}

// 修改国际放行数据
export function updateVInternationalRelease (data) {
  return request({
    url: '/system/vInternationalRelease',
    method: 'put',
    data: data
  })
}

// 删除国际放行数据
export function delVInternationalRelease (id) {
  return request({
    url: '/system/vInternationalRelease/' + id,
    method: 'delete'
  })
}

// 导出国际放行数据
export function exportVInternationalRelease (query) {
  return request({
    url: '/system/vInternationalRelease/export',
    method: 'get',
    params: query
  })
}
